% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data_mrna.R
\docType{data}
\name{mrna}
\alias{mrna}
\title{mRNA expression data about breast cancer}
\format{A data frame with 15000 rows (genes) and 30 variables:
\describe{
  \item{BC.M.014}{sample name, in column}
  \item{BC.M.015}{sample name, in column}
  \item{BC.M.017}{sample name, in column}
  \item{BC.M.019}{sample name, in column}
  \item{BC.M.023}{sample name, in column}
  \item{BC.M.031}{sample name, in column}
  \item{BC.M.053}{sample name, in column}
  \item{BC.M.083}{sample name, in column}
  \item{BC.M.088}{sample name, in column}
  \item{BC.M.112}{sample name, in column}
  \item{BC.M.119}{sample name, in column}
  \item{BC.M.144}{sample name, in column}
  \item{BC.M.148}{sample name, in column}
  \item{BC.M.150}{sample name, in column}
  \item{BC.M.209}{sample name, in column}
  \item{BC.M.220}{sample name, in column}
  \item{BC.M.221}{sample name, in column}
  \item{BC.M.300}{sample name, in column}
  \item{BC.M.308}{sample name, in column}
  \item{BC.M.309}{sample name, in column}
  \item{BC.M.318}{sample name, in column}
  \item{BC.M.357}{sample name, in column}
  \item{BC.M.381}{sample name, in column}
  \item{BC.M.388}{sample name, in column}
  \item{BC.M.406}{sample name, in column}
  \item{BC.M.451}{sample name, in column}
  \item{BC.M.457}{sample name, in column}
  \item{BC.M.493}{sample name, in column}
  \item{BC.M.512}{sample name, in column}
  \item{BC.M.709}{sample name, in column}
 }}
\source{
NCBI GEO:
 \url{http://www.ncbi.nlm.nih.gov/geo/}
}
\usage{
mrna
}
\value{
data.frame
}
\description{
This mRNA expression dataset is originally from GSE19536. To make dataset
smaller, we have selected 30 samples in columns and 19210 genes in rows.
}
\keyword{datasets}
